<header style="{{ partial "sidebar/style" . | safeCSS }}">

  {{ partial "sidebar/js-toggle-menu-display" }}

  <div class="intro">
    <div class="logo-container">
      <a href="/">
        <img src='{{ .Site.Params.sidebar.logo | default "images/edna-west.jpg" | absURL }}' alt="Logo SMM Ilustración">
      </a>
    </div>
    <div class="title-container">
      <p>{{ .Site.Params.intro.sub | default "This is my personal website" | emojify }}</p>
      <img style="max-width: 100%;height: auto;" src='{{ .Site.Params.intro.subImg | default "" | absURL }}'></img>
    </div>
    <div class="hamburger" onclick="toggleDisplay(this)">
      <div class="bar1"></div>
      <div class="bar2"></div>
      <div class="bar3"></div>
    </div>
    <div class="clearfix"></div>
    <div id="menu-div" class="menu">
      {{ partial "sidebar/menu" . }}
      {{ if .Site.Params.contact.email }}
        {{ $email := printf "mailto:%s" .Site.Params.contact.email}}
        <p>
            <a class="sidebarMenu" href="{{ $email }}" target="_blank" rel="external">
                {{ .Site.Params.contact.text | emojify }}
            </a>
        </p>
      {{ end }}
    </div>

  </div>

  <div class="socials">
      {{ partial "sidebar/social" .}}
  </div>

</header>